		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 10:34:39
*/


/* ---------------------------------------- 
main.css - Styles that overide Bootstrap css
----------------------------------------- */


/* --- Template styles --- */

.ui-widget {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ui-widget-content a {
  color: #337ab7;
  text-decoration: none; 
}

.ui-widget-content a:hover {
  text-decoration: underline;  
}

footer .footer-column.footer-contact {
  border-left: 2px solid white;
  padding-left: 30px;
}

.content .embed-responsive { 
  max-width:560px;
  padding-bottom:315px !important;
}

.content img {
  max-width: 100%;
}

.content-logo-row {
  margin: 15px 0;
}

label {
  float: left;
  width: 30%;
}

input[type="text"], textarea {
  float: left;
  width: 67%;
}

footer .footer-header {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

#skip a { 
  position:absolute; 
  left:-10000px; 
  top:auto; 
  width:1px; 
  height:1px; 
  overflow:hidden;
  display: inline-block;
  background: white;
} 
 
#skip a:focus  { 
  position:absolute; 
  top: 0;
  left: 0;
  width:auto; 
  height:auto; 
} 

a img:hover {
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.item:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}

.carousel-indicators .active, .carousel-indicators li {
  margin-left: 5px;
}

.oinw-text {
  position: absolute;
  left: -9999px;
  top: -9999px;
}

.sq-form-question {
  margin: 20px 0;
  padding-top: 20px;
  clear: left;
  overflow: hidden;
  border-top: 1px solid #ccc ;
}

.sq-form-error {
  font-size: 14px;
  color: red;
}

h1{
  font-size: 36px;
  margin-bottom: 20px; 
}

h2{
  font-size: 25px;
  margin-bottom: 20px; 
}
h3{
  font-size: 20px;
  margin-bottom: 20px; 
}

h4{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px; 
}

p, li{
  font-size: 16px;
  margin-bottom: 16px;
}

#content { font-size: 16px; }

td,th{
    font-size: 16px;
}

ul, ol{
  margin-bottom: 40px;
}

.logosection{
  margin-top: 20px;
}

.logosection span{
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.searchbox {
  margin-bottom: 20px;
}

.searchbox input[type="text"]{
  float: right;
  border: none;
  height: 40px;
  width: 250px;
  background: #e4e3e3;
  padding-left: 10px; 
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
}

.searchbox input[type="submit"]{
  float: right;
  border: none;
  height: 40px;
  width: 40px;
  background: #e4e3e3 url(https://www.westernsydney.edu.au/__data/assets/image/0011/869870/search.png?v=0.2.1) no-repeat 10px 8px;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
  text-indent: -9999px;
  cursor: pointer;
}

.searchbox input[type="submit"]:hover{
  background: #ccc url(https://www.westernsydney.edu.au/__data/assets/image/0011/869870/search.png?v=0.2.1) no-repeat 10px 8px;
}

.mobile-search{
  display: none;
}

#search-input-mobile{
  display: block;
}

input:focus {outline:none;}

#navbar, .navbar{
  border: none;
  border-radius: 0;
  padding: 0; 
}

#navbar .nav li a{
  padding: 15px 0;
  color:#fff;
  text-transform: uppercase;
  font-size: 18px;
  border-top: 1px #fff solid; 
  margin-bottom: 0;
}

#navbar .nav li a:hover, #navbar .nav li a:focus, #navbar .nav li a:active, .nav .open > a, #navbar .nav li:hover {
  color: white !important;
  text-decoration: none;
  background: #636363;
}

.navbar-header{
  background-color: #fff;
}

.navbar-toggle{
  margin-right: 0;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fff;
}

#navbar .nav li{
  margin-bottom: 0;
}

#navbar .nav li a{
  text-align: left;
  padding-left: 20px;
}



@media (min-width: 1200px) {

  #navbar .nav li a{
    padding: 20px 0;
    border-top: 0px #fff solid;
    text-align: center;
  }

  #navbar .nav li a.current{
    color:#009393;
    text-decoration: underline;
    background:#fff;
  }

  #navbar .nav .dropdown-menu  {
    border-radius: 0;
    border: 0;
    background: #636363;
    padding: 0;
    margin: 0;
    min-width: 210px;
    text-align: left;
  }

  #navbar .nav .dropdown-menu li a{
    color: white;
    padding: 10px 20px;
    display: block;
    background: #636363;
    text-transform: none;
    font-size: 16px;
    text-align: left;
  }

  #navbar .nav li.dropdown-menu ul li {
    text-transform: none;
  }

  #navbar .nav .dropdown-menu li a:hover{
    background: #898989;
  }

}

@media (max-width: 1199px) {

  #navbar .nav .dropdown-menu  {
    background: #e2e2e2;
    padding: 0;
    margin:0;
    display: block;
    display: none;
    width: 100%;
    position: relative;
    box-shadow: none;
    float: none;
    border: none;
  }

#navbar .nav .dropdown-menu li a{
    color:#000;
    text-transform: none;
  }

}




footer{
  background-color: #5b5a5a;
  padding: 20px 0;
  margin: 20px 0 0 0 !important;
}

footer h4 a{
  text-transform: uppercase;
  font-size: 16px;
}

footer h4 a:hover{
  text-decoration: underline;
}

footer ul{
  padding-left:0;
}

footer p, footer li{
  color: #fff;
  font-size: 14px;
  margin-bottom: 0px;
}

footer ul li{
  list-style: none;
  color: #fff; 
}

.footer-links li {
  margin-bottom: 10px;
}

footer a {
  color: #fff; 
}

footer a:hover{
  color: #fff;
  text-decoration: underline;
}

footer .footer-column{
  padding: 0 0 0 20px;
  float: left;
  width: 20%;
  box-sizing: border-box;
}

footer .footer-links .footer-column:nth-child(5n + 6) {
  clear: both;
}

footer .footer-contact {
  width: auto;
}

footer .footer-contact-tel{
  padding-left: 50px;
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0012/869871/icon-telephone.png?v=0.2.1) no-repeat 0 0;
  min-height: 60px;
  color: white;
}

footer .footer-contact-email{
  padding-left: 50px;
  background: url(https://www.westernsydney.edu.au/__data/assets/image/0004/869872/icon-email.png?v=0.2.1) no-repeat 0 0;
  min-height: 60px;
  color: white;
}

footer .social-youtube, footer .social-facebook {
  margin-right: 40px;
  padding-bottom: 40px;
  display: inline-block;
}

.content-left-nav{
  margin: 20px 0;
  padding: 0;
}

.content-left-nav li{
 margin-bottom: 10px;
 list-style: none; 
}

.content-left-nav li a{
  color: #5b5a5a;
  display: block;
  background: #e4e3e3;
  padding: 15px;
  font-size: 20px;
}

.content-left-nav li a.current{
  color: #fff;
}

iframe{
  margin-bottom: 10px; 
}




/* --- Homepage styles --- */

.navbar {
  margin-bottom: 0px;
}

.home-greybg {
  background: #e9e8e8 url(https://www.westernsydney.edu.au/__data/assets/image/0005/869873/grey-pattern.jpg?v=0.2.1) 0 0;
}

.carousel {
  margin-bottom: 10px;
}

.carousel-caption{
  font-size: 30px;
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  left: 20px;
  width:500px;
  /* text-transform: uppercase; */
  text-shadow: none;
}

.carousel-indicators{
  bottom: 0;
  left: 90%;
  width:50px;
  margin-left: 0;
}

.videoplayer{
  padding-right:0;
  margin-bottom: 10px;
}

.homepage-promo {
  height: 210px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 10px;
}

.homepage-promo a{
  display: block;
  width: 100%;
  height: 100%;
}

.homepage-promo span{
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height:50px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  padding-top: 12px;

  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
}

.promoboxes{
  padding-left:10px;
}

.promoboxes-full {
  padding-left: 15px;
}

.logolist img{
  display: inline-block;
  margin:10px 0;
  /* width: 100%; */
}

.colourtile {
  color: #202020;
  padding: 5px 10px;
}

.colourtile.light {
  color: #ffffff;
}

.colourtile h3{
  text-transform: uppercase;
  border-bottom: 2px solid #202020;
  padding-bottom: 10px;
  font-size: 20px;
}

.colourtile.light h3{
  border-bottom: 2px solid #ffffff;
}

.colourtile a, .colourtile a:hover, .colourtile a:focus{
  color: #202020;
  text-decoration: underline;
}

.colourtile.light a, .colourtile.light a:hover, .colourtile.light a:focus{
  color: #ffffff;
}

.colourtile ul{
  padding-left: 20px;
}

.tile-blue, .colourtile-1  {
  background-color: #1a82e0;
}

.tile-orange, .colourtile-2 {
  background-color: #ff9a00;
}

.tile-green, .colourtile-3 {
  background-color: #8cbe4f;
}



/* --- Content page Styles --- */

.content li{
  padding: 0 0 0 22px;
  list-style: none;
  background: url('https://www.westernsydney.edu.au/__data/assets/image/0006/869874/list_arrow_blue.png?v=0.2.1') no-repeat 1px 7px;
}

.content ol li {
  list-style: decimal;
  background: none;
}

table{
  margin-bottom: 20px;
  width:100%;
  border-top: 3px solid #DFE0E1;
}

table tr{
  border-bottom: 1px solid #DFE0E1;
}

table td, table th{
  padding: 20px;
}

.content-promo {
  height: 210px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 10px;
}

.content-promo a{
  display: block;
  width: 100%;
  height: 100%;
}

.content-promo span{
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height:50px;
  background: rgba(104, 193, 170, 0.7);
  color: #fff;
  text-align: left;
  font-size: 16px;
  padding-top: 12px;
  padding-left: 10px;

  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
}

.content-promo a:hover span{
  background-color: rgba(104, 193, 170, 1);
}

.content-logo-row a{
  margin-right: 30px;
}

.content-logo-row a:last-child{
  margin-right: 0;
}

.tiled-projects {
  background-color: #f2f2f2;
  border-bottom: 5px solid #e4e3e3;
  margin-bottom: 10px;
}

.tiled-projects img{
  width: 100%;
}

.tiled-projects h3, .tiled-projects p{
  padding: 0 10px;
}

.tiled-projects h3{
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 10px;
  margin-top: 10px;
}

.tiled-projects a {
  color: #555;
  text-decoration: underline; 
}

.tiled-projects a:hover {
  text-decoration: none; 
}

.tiled-projects p{
  font-size: 16px;
  padding-bottom: 10px;
  color: #555;
}


/* --- Media Queries --- */

@media (max-width: 1199px) {

  .searchbox{
    display: none;
  }

  .mobile-search{
    display: inline-block;
    background: #e0e0e0 url('https://www.westernsydney.edu.au/__data/assets/image/0011/869870/search.png?v=0.2.1') no-repeat 50% 50%;
    height: 45px;
    min-width: 60px;
    border: none;
    margin-top: 8px;
    float: right;
    margin-right: 10px;
  }

  .mobile-search:focus{
    outline: none;
  }

#search-input-mobile {
  margin-top: 8px;
  float: right;
  line-height: 39px;
  width: 160px;
}

  .mobile-search:hover{
    background: url('https://www.westernsydney.edu.au/__data/assets/image/0007/869875/search-white.png?v=0.2.1') no-repeat 50% 50%;
  }

  footer .footer-column{
    padding: 0 0 0 10px;
  }

  footer .footer-contact {
  border-left: 2px solid white;
  padding-left: 30px;
}


  footer .footer-contact .footer-header {
    padding-left: 0px; 
    display: inline-block;
    width: 130px;
    vertical-align: top;
  }

  footer .footer-contact-tel{
    display: inline-block;
    width:250px;
    padding-left: 60px;
    vertical-align: top;
  }

  footer .footer-contact-email{
    display: inline-block;
    width:250px;
    padding-left: 50px;
    vertical-align: top;
  }

  footer .social-youtube, footer .social-facebook {
    margin-right: 20px;
    padding-bottom: 20px;
    display: inline-block;
    vertical-align: top;
  }

  .content-logo-row a{
    margin-right: 30px;
  }

  .content-logo-row a img{
    max-width: 155px;
  }

}




/*-- All up to medium screen --*/
@media (max-width: 991px) {


  .container .col-md-12 .form-inline{
    display: none;
  }

  .carousel-caption{
  font-size: 20px;
  padding-left: 20px;
  left: 20px;
  width:400px;
  }

  .videoplayer{
    padding-right:15px;
  }

  .promoboxes{
    padding-left:15px;
  }

  .colourtile {
    margin-bottom: 10px;
  }

  .logolist img{
    display: inline-block;
    margin:10px 10px 10px 0;
    max-width: 105px;
  }

  footer .footer-column{
    padding: 0 0 0 10px;
    display: block;
    width: 100%;
  }

  footer ul {
    margin-bottom: 20px;
  }

  footer .footer-contact .footer-header {
    padding-left: 0px; 
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }

  footer .footer-contact-tel{
    display: block;
    width:100%;
    padding-left: 80px;
  }

  footer .footer-contact-email{
    display: block;
    width:100%;
    padding-left: 80px;
    min-height: 60px;
  }

  footer .social-youtube, footer .social-facebook {
    padding-bottom: 20px;
  }

  .content-logo-row a{
    margin-right: 10px;
  }

  .content-logo-row a img{
    max-width: 130px;
    margin: 10px 0;
  }

}


/*-- All up to small screen --*/
@media (max-width: 767px) {

  .carousel-caption{
  font-size: 18px;
  padding-left: 10px;
  left: 10px;
  width:300px;
  }

  .carousel-indicators{
    bottom: 0;
    left: 80%;
    width:50px;
    margin-left: 0;
  }

  .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
    top: 10%;
  }

  .logolist img{
    max-width: 180px;
  }

  footer .footer-column.footer-contact {
  border-left: none;
  padding-left: 10px;
}
}

/*-- All up to extra small screen --*/
@media (max-width: 479px) {

  .carousel-caption {
    font-size: 12px;
    width:100%;
    position: static;
  }
  .carousel-indicators{
    top: 40px;
  }
  .carousel-control {
    display: none;
  }
  .logosection {
    background-image: none !important;
    height: auto !important;
  }
  .logosection img {
    position: relative !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 100%;
  }
  .content img {
    width: 100%;
  }
}



/*-- Search --- */

.search-results li{
  padding-left: 10px !important;
  background: none !important;
}

 .search-results-message {
border-bottom:1px solid #bbb;
}

 .search-results-term {
font-family:'Helvetica W01 Bold',helvetica,arial,sans-serif;
padding-right:.2em;
}

 .search-results-re-search {
font-size:120%;
}


 .search-results .search-results__item {
margin-top:.5em;
margin-bottom:1em;
}

 .search-results .search-results__h {
color:#333333;
font-weight: bold;
font-size:1em;
margin-bottom:0;
}

 .search-results .search-results__desc {
margin-bottom:.3em;
margin-top:.3em;
font-size:.9em;
color:#3c3c3c;
}

 .search-results .search-results__crumbs {
color:green;
margin-top:0;
margin-bottom:1em;
font-size:.9em;
}

 .search-results .pagination__list {
display:inline-block;
padding:0 15px;
}

 .search-results .pagination__link, .search-results .pagination__link:visited, .search-results .pagination__prev, .search-results .pagination__next {
font-size:.8em;
}

 .search-results .pagination__link.current, .search-results .pagination__link:visited.current, .search-results .pagination__prev.current, .search-results .pagination__next.current {
text-decoration:none;
color:#25589d;
}

 .search-results .pagination__prev {
padding-right:1em;
}

 .search-results .pagination__prev:before {
content:'<';
padding-right:.2em;
}

 .search-results .pagination__next {
padding-left:1em;
}

 .search-results .pagination__next:after {
content:'>';
padding-left:.2em;
}

 .search-results .pagination__link {
padding:0 .1em;
}

.search-results .pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

.search-results .pagination__list {
  display: inline-block;
  padding: 0 15px;
}
.search-results .pagination__item {
  display: inline-block;
}

.accordion, .lightbox, .gallery-feature {
  margin: 20px 0;
}

.gallery-feature img {
  width: auto;
}

.dropdown-menu > li > a {
  white-space: normal;
  width: 300px;
}

@media (min-width: 1199px) {
 #mobile-search-form {
  display: none;
  }
}

@media (max-width: 360px) {
  #search-input-mobile {
    width: 150px;
  } 
}